/**************************************
homeContents
**************************************/
#homeContents {
  display: block;
  padding-top: 3rem;
  padding-bottom: 0;
}

/**************************************
regular banner
**************************************/
#regularBanner.regularBanner {
  margin-bottom: 5rem;
  overflow: hidden;
  position: relative;
}

#regularBanner.regularBanner img {
  width: 100%;
  height: auto;
  flex: 1;
}

#regularBanner.regularBanner .regularBanner__horizontal {
  display: flex;
  justify-content: center;
  column-gap: 3.6363636364%;
}

#regularBanner.regularBanner .regularBanner__horizontal a {
  display: flex;
  align-items: center;
  justify-content: center;
}

#regularBanner.regularBanner
  .regularBanner__horizontal.regularBanner__horizontal--switch {
  flex-direction: row-reverse;
}

#regularBanner.regularBanner
  .regularBanner__horizontal.regularBanner__horizontal--switch-pc {
  flex-direction: row-reverse;
}

#regularBanner.regularBanner .regularBanner__horizontal > * {
  max-width: 500px;
  width: 45%;
}

/* #regularBanner.regularBanner .regularBanner__img{
  max-width: 500px;
  width: 45.4545454545%;
}

#regularBanner.regularBanner .regularBanner__text{
  max-width: 560px;
  width: 50.9090909091%;
} */

#regularBanner.regularBanner .regularBanner__horizontal:nth-child(n + 2) {
  margin-top: 3rem;
}

#regularBanner.regularBanner .control {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1400px; /* containerの幅 */
  max-width: 100%;
  transform: translate(-50%, -50%);
  overflow: visible; /* hover時に切れないように */
  z-index: 3;
}

#regularBanner.regularBanner .control > .next,
#regularBanner.regularBanner .control > .prev {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  background: #ffffff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
  cursor: pointer;
  transition: opacity 0.3s ease, background 0.3s ease;
}
#regularBanner .control > .prev {
  left: 0;
  transform: translate(-50%, -50%);
}
#regularBanner .control > .next {
  right: 0;
  transform: translate(50%, -50%);
}
#regularBanner.regularBanner .control > .next > img,
#regularBanner.regularBanner .control > .prev > img {
  display: block;
  width: 1rem;
  height: auto;
  flex: 0;
}

#regularBanner.regularBanner .control > .prev:hover,
#regularBanner.regularBanner .control > .next:hover {
  opacity: 0.6;
}

/**************************************
mainVisual
**************************************/
#mainVisual {
  display: block;
  width: 100%;
  padding: 0 0;
  overflow: hidden;
  position: relative;
}

#mvSlider {
  width: 59.3rem;
  margin: 0 auto;
}

#mvSlider > .sliderWrapper {
  height: 100%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  list-style: none;
  padding: 0;
  z-index: 1;
}

#mvSlider > .sliderWrapper > .slider {
  display: block;
  width: 53.5rem;
  /*height: 44rem;*/
  overflow: hidden;
  position: relative;
  transform: scale(0.9304347826086957);
  transition: transform 0.4s;
}
#mvSlider > .sliderWrapper > .slider:nth-of-type(1),
#mvSlider > .sliderWrapper > .slider.swiper-slide-active {
  transform: scale(1);
}

#mvSlider > .sliderWrapper > .slider::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  transition: opacity 0.3s ease;
}
#mvSlider > .sliderWrapper > .slider.swiper-slide-active::before {
  opacity: 0;
  pointer-events: none;
}

#mvSlider > .sliderWrapper > .slider > .outer {
  display: block;
  overflow: hidden;
  position: relative;
}
#mvSlider > .sliderWrapper > .slider > a {
  display: block;
  text-decoration: none;
}

#mvSlider > .sliderWrapper > .slider picture,
#mvSlider > .sliderWrapper > .slider img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

#mainVisual .control {
  display: block;
}

#mainVisual .control > .next,
#mainVisual .control > .prev {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  background: #ffffff;
  position: absolute;
  top: calc(22rem - 2.5rem);
  z-index: 3;
  cursor: pointer;
  transition: opacity 0.3s ease, background 0.3s ease;
}
#mainVisual .control > .next {
  right: calc(50% - 40rem);
}
#mainVisual .control > .prev {
  left: calc(50% - 40rem);
}

#mainVisual .control > .next > img,
#mainVisual .control > .prev > img {
  display: block;
  width: 1rem;
  height: auto;
}

#mainVisual .control > .prev:hover,
#mainVisual .control > .next:hover {
  opacity: 0.6;
}

/*
#mainVisual .control > .next.swiper-button-disabled,
#mainVisual .control > .prev.swiper-button-disabled{background: var(--disableColor); opacity: .8; cursor: inherit;}
*/

#mainVisual ul.sliderPager {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  max-width: var(--contentsOuterWidth);
  padding: 2rem var(--contentsPadding) 6rem;
  margin: 0 auto;
}

#mainVisual ul.sliderPager > li {
  display: block;
  width: 26px;
  height: 26px;
  background: #ffffff;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  position: relative;
  z-index: 1;
  cursor: pointer;
}

#mainVisual ul.sliderPager > li::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #f2f3ef;
  border-radius: 50%;
  position: absolute;
  left: calc(50% - 4px);
  top: calc(50% - 4px);
}

#mainVisual ul.sliderPager > li.swiper-pagination-bullet svg {
  display: block;
  width: 100%;
  height: 100%;
  transform: scale(-1, 1) rotate(-90deg);
}

#mainVisual ul.sliderPager > li.swiper-pagination-bullet circle {
  opacity: 1;
  fill: transparent;
  stroke: rgb(124, 124, 124);
  stroke-width: 2;
  stroke-dasharray: 0 43.96;
}

/*待機時間*/
:root {
  --delayTiem: 5s;
}

#mainVisual ul.sliderPager > li.swiper-pagination-bullet-active::before {
  background: #7c7c7c;
}

#mainVisual ul.sliderPager > li.swiper-pagination-bullet-active circle {
  opacity: 1;
  animation: pagerCircle var(--delayTiem) linear forwards;
}

@keyframes pagerCircle {
  0% {
    stroke-dasharray: 0 43.96;
  }
  100% {
    stroke-dasharray: 43.96 43.96;
  }
}

/**************************************
homeProdcutList
**************************************/
#homeContents .homeProdcutList {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  max-width: var(--contentsOuterWidth);
  padding: 0 var(--contentsPadding) 0;
  margin: 0 auto 0;
}

#homeContents .homeProdcutList .moreItem {
  display: none;
}

#homeContents .homeProdcutList .leftCategoryNav {
  order: 1;
  width: 24rem;
  z-index: 5;
}

#homeContents .homeProdcutList .list {
  order: 2;
  width: calc(100% - 6rem - 24rem);
}

#homeContents .homeProdcutList .sectionTTL {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  padding-bottom: 2.5rem;
  margin-bottom: 1.1rem;
  border-bottom: 4px solid #f5f5f5;
  text-align: left;
}

#homeContents .homeProdcutList .sectionTTL > span:nth-child(1) {
  margin: 0 1.5rem 0 0;
}

#homeContents .homeProdcutList .sectionTTL > span:nth-last-child(1) {
  display: block;
  margin: 0 0 0 1.5rem;
  text-align: left;
}

#homeContents
  .homeProdcutList
  .homePickUpItems
  .sectionTTL
  > span:nth-child(1) {
  background: #db2320;
}

#homeContents .homeProdcutList .homePickUpItems + .homeRankingItems {
  padding-top: 7rem;
}

#homeContents
  .homeProdcutList
  .homeRankingItems
  .sectionTTL
  > span:nth-child(1) {
  background: #7c4e20;
}

/**************************************
homeRgularSeries
**************************************/
#homeContents .homeRgularSeries {
  display: block;
  width: 100%;
  padding: 4.4rem var(--contentsPadding) 8rem;
  margin: 7rem auto 0;
  background: #f2eeea;
  border-radius: 5rem 5rem 0 0;
}

#homeContents .homeRgularSeries .sectionTTL {
  max-width: var(--contentsMaxWidth);
  margin: 0 auto 3rem;
}
#homeContents .homeRgularSeries .sectionTTL > span:nth-child(1) {
  background: #e89111;
}

#homeContents .homeRgularSeries .rgularSeriesList {
  max-width: var(--contentsMaxWidth);
  margin: 0 auto;
}

#homeContents .homeRgularSeries .btnMoreOpen {
  display: block;
  width: 28rem;
  padding-top: 3rem;
  margin: 0 auto;
}

#homeContents .homeRgularSeries .btnMoreOpen > span {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  gap: 0 1rem;
  width: 28rem;
  height: 5rem;
  margin: 2rem auto 0;
  background: var(--btnColor);
  border-radius: 10px;
  padding: 0 4.4rem 0 4.4rem;
  font-family: var(--contentsOtherFont);
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 1;
  text-decoration: none;
  color: #ffffff;
  position: relative;
  transition: opacity 0.3s ease;
  cursor: pointer;
}

.bid-care #homeContents .homeRgularSeries .btnMoreOpen > span {
  background: #68c191;
}

#homeContents .homeRgularSeries .btnMoreOpen > span:hover {
  opacity: 0.6;
}

#homeContents .homeRgularSeries .btnMoreOpen > span::before {
  content: "もっと見る";
}
#homeContents .homeRgularSeries .btnMoreOpen > span > em {
  display: block;
  width: 1.4rem;
  height: 1.4rem;
  position: absolute;
  right: 2rem;
  top: calc(50% - 0.7rem);
}

#homeContents .homeRgularSeries .btnMoreOpen > span > em::before,
#homeContents .homeRgularSeries .btnMoreOpen > span > em::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #ffffff;
  position: absolute;
  left: 0;
  top: calc(50% - 1px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

#homeContents .homeRgularSeries .rgularSeriesList > ul.all + .btnMoreOpen {
  display: none;
}
#homeContents .homeRgularSeries .btnMoreOpen > span > em::after {
  transform: rotate(90deg);
}
#homeContents
  .homeRgularSeries
  .rgularSeriesList
  > ul.all
  + .btnMoreOpen
  > span::before {
  content: "閉じる";
}
#homeContents
  .homeRgularSeries
  .rgularSeriesList
  > ul.all
  + .btnMoreOpen
  > span
  > em::after {
  transform: rotate(-90deg);
  opacity: 0;
}

#homeContents .homeRgularSeries .rgularSeriesList > ul {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 1.5rem 1.3rem;
}

.bid-care #homeContents .homeRgularSeries .rgularSeriesList > ul {
  gap: 1rem;
}

#homeContents .homeRgularSeries .rgularSeriesList > ul > li {
  display: block;
  width: calc((100% - 3.9rem) / 4);
}

.bid-care #homeContents .homeRgularSeries .rgularSeriesList > ul > li {
  width: calc((100% - 4rem) / 5);
}

/*
#homeContents .homeRgularSeries .rgularSeriesList > ul:not(.all) > li:nth-of-type(n + 9){display: none;}
*/
#homeContents .homeRgularSeries .rgularSeriesList > ul > li:nth-of-type(n + 9) {
  display: none;
}

#homeContents .homeRgularSeries .rgularSeriesList > ul > li > a {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  min-height: 19rem;
  background: #ffffff;
  border-radius: 20px;
  overflow: hidden;
}

.bid-main
  #homeContents
  .homeRgularSeries
  .rgularSeriesList
  > ul
  > li
  > a
  > figure {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  padding: 0 0 0 2rem;
  width: 100%;
}

.bid-main
  #homeContents
  .homeRgularSeries
  .rgularSeriesList
  > ul
  > li
  > a
  > figure
  > img:nth-of-type(1) {
  display: block;
  width: 15rem;
  height: auto;
}

.bid-main
  #homeContents
  .homeRgularSeries
  .rgularSeriesList
  > ul
  > li
  > a
  > figure
  > img:nth-of-type(2) {
  display: block;
  width: calc(100% - 15rem);
  height: auto;
}

.bid-care
  #homeContents
  .homeRgularSeries
  .rgularSeriesList
  > ul
  > li
  > a
  > figure
  > img {
  width: 100%;
}

#homeContents .homeRgularSeries .rgularSeriesList > ul > li > a > span {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: calc(100% - 17.1rem);
  padding: 1rem 2rem 1rem;
  background: #d0c6bd;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.6;
}

/**************************************
homeFeature
**************************************/
#homeContents .homeFeature {
  display: block;
  width: 100%;
  max-width: var(--contentsOuterWidth);
  padding: 7rem var(--contentsPadding) 0;
  margin: 0 auto;
}

#homeContents .homeFeature .sectionTTL > span:nth-child(1) {
  background: #1dabcf;
}

/*upper(BodyFeaturePageList)**/
#homeContents .homeFeature .feature-page-parts-list .feature-page-parts-items {
  display: flex;
  justify-content: center;
  gap: 2.5rem;
}

#homeContents .homeFeature .feature-page-parts-list .feature-page-parts-item {
  width: calc((100% - 10rem) / 5);
}

#homeContents
  .homeFeature
  .feature-page-parts-list
  ul
  .feature-page-parts-thumb
  a {
  display: block;
}

#homeContents
  .homeFeature
  .feature-page-parts-list
  ul
  .feature-page-parts-thumb
  img {
  width: 100%;
}

#homeContents
  .homeFeature
  .feature-page-parts-list
  ul
  .feature-page-parts-title {
  margin-top: 1rem;
}

#homeContents
  .homeFeature
  .feature-page-parts-list
  ul
  .feature-page-parts-title
  p {
  font-size: 1.3rem;
  line-height: 1.7;
  letter-spacing: 0.1em;
}

#homeContents
  .homeFeature
  .feature-page-parts-list
  .feature-page-parts-viewmore.btnNext {
  max-width: 28rem;
  padding-top: 3rem;
  margin: 0 auto;
}

/*lower**/
#homeContents .featureList_lower {
  display: block;
  width: 100%;
  max-width: var(--contentsMiddleWidth);
  margin: 7rem auto 0;
}

#homeContents .featureList_lower > ul {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 3rem 3rem;
}

#homeContents .featureList_lower > ul > li {
  display: block;
  width: calc((100% - 6rem) / 3);
}

#homeContents .featureList_lower > ul > li > a {
  display: block;
}

#homeContents .featureList_lower > ul > li > a > figure {
  display: block;
  width: 100%;
  padding-bottom: 100%;
  overflow: hidden;
  position: relative;
}

#homeContents .featureList_lower > ul > li > a > figure > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}

#homeContents .featureList_lower > ul > li > a > span {
  display: block;
  margin-top: 1rem;
  font-size: 1.3rem;
  letter-spacing: 0.1em;
  line-height: 1.7;
  text-align: left;
}

/**************************************
homeNewsSection
**************************************/
#homeContents .homeNewsSection {
  display: block;
  width: 100%;
  max-width: var(--contentsOuterWidth);
  padding: 7rem var(--contentsPadding) 0;
  margin: 0 auto;
}

#homeContents .homeNewsSection .sectionTTL > span:nth-child(1) {
  background: #d0dd8a;
}

#homeContents .homeNewsSection .newsList {
  display: block;
  max-width: var(--contentsMiddleWidth);
  margin: 0 auto;
}

#homeContents .homeNewsSection .newsList > ul {
  display: block;
}
#homeContents .homeNewsSection .newsList > ul > li {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: flex-start;
  padding: 2.7rem 2rem;
  background: #f2f3ef;
  border-radius: 10px;
  cursor: pointer;
  transition: opacity 0.3s ease;
}
#homeContents .homeNewsSection .newsList > ul > li + li {
  margin-top: 1rem;
}
#homeContents .homeNewsSection .newsList > ul > li:hover {
  opacity: 0.6;
}

#homeContents .homeNewsSection .newsList > ul > li:nth-of-type(n + 4) {
  display: none;
}

#homeContents .homeNewsSection .newsList > ul > li > .update {
  display: block;
  width: 12rem;
  padding: 0;
  text-align: left;
  font-family: var(--contentsOtherFont);
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 700;
  color: #2c2c2c;
}

#homeContents .homeNewsSection .newsList > ul > li > dl.detail {
  display: block;
  width: calc(100% - 12rem);
}

#homeContents .homeNewsSection .newsList > ul > li > dl.detail > dt {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.3rem;
  line-height: 1.5;
  text-align: left;
}

#homeContents .homeNewsSection .newsList > ul > li > dl.detail > dd {
  display: none;
}

#homeContents .homeNewsSection .newsList > .btnNext {
  max-width: 28rem;
  padding-top: 3rem;
  margin: 0 auto;
}

#homeContents .homeNewsSection .newsList:nth-of-type(n + 2) {
  margin-top: 5rem;
}

/**************************************
homeGuideBanner
**************************************/
#homeContents .homeGuideBanner {
  display: block;
  width: 100%;
  max-width: var(--contentsOuterWidth);
  padding: 7rem var(--contentsPadding) 0;
  margin: 0 auto;
}

#homeContents .homeGuideBanner > ul:not(.column4) {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 4rem 4rem;
  max-width: var(--contentsMiddleWidth);
  margin: 5rem auto 0;
}

#homeContents .homeGuideBanner > ul:not(.column4) > li {
  display: block;
  width: calc(50% - 2rem);
}

#homeContents .homeGuideBanner > ul:not(.column4) > li > a {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
}

#homeContents .homeGuideBanner > ul:not(.column4) > li.faq > a {
  background: #cdc66b;
}
#homeContents .homeGuideBanner > ul:not(.column4) > li.handling > a {
  background: #4a8fad;
}

#homeContents .homeGuideBanner > ul:not(.column4) > li > a > figure {
  display: block;
  width: 45.83333333333333%;
  height: 100%;
  min-height: 16rem;
  overflow: hidden;
  position: relative;
}
#homeContents .homeGuideBanner > ul:not(.column4) > li > a > figure > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}

#homeContents .homeGuideBanner > ul:not(.column4) > li > a > .text {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  gap: 0.8rem 0.8rem;
  width: 54.16666666666667%;
  font-family: var(--contentsTitleFont);
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: #ffffff;
}

#homeContents .homeGuideBanner > ul:not(.column4) > li > a > .text > span {
  display: block;
  font-family: var(--contentsOtherFont);
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
}

#homeContents .homeGuideBanner > ul.column4 {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 2rem 1.3rem;
  max-width: var(--contentsMiddleWidth);
  margin: 0 auto;
}

#homeContents .homeGuideBanner > ul + ul.column4 {
  margin-top: 5rem;
}

#homeContents .homeGuideBanner > ul.column4 > li {
  display: block;
  width: calc((100% - 3.9rem) / 4);
}

#homeContents .homeGuideBanner > ul.column4 > li > a {
  display: block;
}
#homeContents .homeGuideBanner > ul.column4 > li > a > img {
  display: block;
  width: 100%;
  height: auto;
}

/**************************************
homeAboutMOGU
**************************************/
#homeContents .homeAboutMOGU {
  display: block;
  width: 100%;
  max-width: var(--contentsOuterWidth);
  padding: 9rem var(--contentsPadding) 0;
  margin: 0 auto;
}

#homeContents .homeAboutMOGU > .inner {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: flex-start;
  width: 100%;
  border-radius: 50px;
  background: #eaecf2;
  overflow: hidden;
}

#homeContents .homeAboutMOGU > .inner > .text {
  order: 2;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 50%;
  padding: 6rem 2rem;
}

#homeContents .homeAboutMOGU > .inner > .text > h2 {
  display: block;
  margin-bottom: 2rem;
}
#homeContents .homeAboutMOGU > .inner > .text > h2 > img {
  display: block;
  width: 20rem;
  margin: 0 auto;
}
#homeContents .homeAboutMOGU > .inner > .text > h2 > span {
  display: block;
  padding-top: 2rem;
  font-family: var(--contentsTitleFont);
  font-size: 1.8rem;
  font-weight: 700;
  color: #7a8ec2;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.7;
}

#homeContents .homeAboutMOGU > .inner > .text > p {
  display: block;
  width: 100%;
  max-width: 49rem;
  margin: 0 auto;
  font-size: 1.3rem;
  line-height: 2;
}

#homeContents .homeAboutMOGU > .inner > .text > .btnNext {
  width: 28rem;
  margin: 2rem auto 0;
}
#homeContents .homeAboutMOGU > .inner > .text > .btnNext > a {
  background: #ffffff;
  color: #2c2c2c;
  font-size: 1.4rem;
  transition: opacity 0.3s ease;
}
#homeContents .homeAboutMOGU > .inner > .text > .btnNext > a:hover {
  opacity: 0.6;
}

#homeContents .homeAboutMOGU > .inner > .text > .btnNext > a::after {
  background: #2c2c2c;
}

#homeContents .homeAboutMOGU > .inner > figure {
  order: 1;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 50%;
}

#homeContents .homeAboutMOGU > .inner > figure > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/**************************************
homeBottomImage
**************************************/
#homeContents #homeBottomImage {
  display: block;
  width: 100%;
  margin-top: 7rem;
  overflow: hidden;
}
#homeContents #homeBottomImage > ul.sliderWrapper {
  transition-timing-function: linear;
}
#homeContents #homeBottomImage > ul > li.slider {
  width: auto;
}

#homeContents #homeBottomImage > ul > li > img {
  display: block;
  height: 8rem;
}
